RubyGems Navigation menu

Reverse dependencies for jekyll-sleek Latest version of the following gems require jekyll-sleek

Total downloads 14,163

For this version 1,676

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: